» Ubuntu » Packages

Error

two or more packages specified (gcc-m68hc1x oneiric)